Subject: Re: Article Part 1about 1:32 Tamiya F-4 J
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 23 Mar 2004 10:42:20 -0800

Hi Kai,
Thanks for sending in your F-4J article.  It looks excellent.  I'm catching
up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you
when your article goes on ARC in 2 or 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, March 17, 2004 5:23 AM
Subject: Article Part 1about 1:32 Tamiya F-4 J

> I forgot the templates, sorry:
>
> (See attached file: Article F-4 J Part 1.doc)
>
> Cheers
> Kai
> ----- Weitergeleitet von Kai-Uve Reckstadt/MBD am 17.03.2004 14:22 -----
>
>                       Kai-Uve Reckstadt
>                                                An:       [email-masked]
>                       17.03.2004 14:21         Kopie:
>                                                Thema:    Article Part
1about 1:32 Tamiya F-4 J
>
>
>
>
> Hi Steve,
>
> Please find enclosed the 1st part of my article
> about my 1:32 Tamiya F-4 J "Black Bunny".
>
> I devided the article into 2 parts since I added a lot
> of photos from the work in process.
>
> Part 2 will follow immediately.
>
> I hope that the template and pictures are o.k..
>
> Greetings
> Kai
>
> (See attached file: F-4 J Part 1 01.jpg)(See attached file: F-4 J Part 1
> 02.jpg)(See attached file: F-4 J Part 1 03.jpg)(See attached file: F-4 J
> Part 1 04.jpg)(See attached file: F-4 J Part 1 05.jpg)(See attached file:
> F-4 J Part 1 06.jpg)(See attached file: F-4 J Part 1 07.jpg)(See attached
> file: F-4 J Part 1 08.jpg)(See attached file: F-4 J Part 1 09.jpg)(See
> attached file: F-4 J Part 1 10.jpg)(See attached file: F-4 J Part 1
11.jpg)
> (See attached file: F-4 J Part 1 12.jpg)(See attached file: F-4 J Part 1
> 13.jpg)(See attached file: F-4 J part 1 14.jpg)(See attached file: F-4 J
> Part 1 15.jpg)
>
>
> **********  Legal Disclaimer  MAN B&W Diesel AG **********
> This email and any files transmitted with it are confidential and intended
> solely for the use of the individual or entity to whom they are addressed.
> If you have received this email in error please notify the system manager
> ( [email-masked] ). No warranty is given that this correspondence or
> attachment is free from any virus. In keeping with good computer practice,
> you should ensure that any information received is actually virus free.
> Email messages may be subject to delays, non-delivery and unauthorised
> alterations. Information expressed in this message is not given or
endorsed
> by MAN B&W Diesel Aktiengesellschaft unless otherwise notified by our duly
> authorised representative independent of this message.
> **********  Legal Disclaimer  http://www.manbw.com **********
>